summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'dev-ruby/rubocop-capybara')
-rw-r--r--dev-ruby/rubocop-capybara/Manifest1
-rw-r--r--dev-ruby/rubocop-capybara/rubocop-capybara-2.17.1.ebuild30
2 files changed, 0 insertions, 31 deletions
diff --git a/dev-ruby/rubocop-capybara/Manifest b/dev-ruby/rubocop-capybara/Manifest
index 70a131da..f315781a 100644
--- a/dev-ruby/rubocop-capybara/Manifest
+++ b/dev-ruby/rubocop-capybara/Manifest
@@ -1,2 +1 @@
-DIST rubocop-capybara-2.17.1.tar.gz 29094 BLAKE2B 28ec120edf9dd6732bc642d30ce4aa3e3309dcdb7392bf9033e30f790329ae6f23bf0d49fcf180ec9f676edc44f61dd4d98a395cf5ecd790f13e8f5968404eac SHA512 b75c7ee783d78dd81fd3d0a41c0967604b11638c1e68a5ed065710131001e564d398ac4d22713d3877f8eedd0e80fc7c0e2b680e86f12ec9505b78387aefbf33
DIST rubocop-capybara-2.18.0.tar.gz 29557 BLAKE2B a41a3cb9a6bde54e5fa192e03c0d34ea49f447fe8029b372c568a8ffa2d06a81721ccc89b879ce4e64312a7af60afd6917c9aa15e044d6b78498fb0457185334 SHA512 e4a08c787a902d705b2d8b690e6836af563f8554b126f596721e113056e4c0581082785c586b9ca13a974573dcd9daefdb99e7aedff1187b28875429497f77ac
diff --git a/dev-ruby/rubocop-capybara/rubocop-capybara-2.17.1.ebuild b/dev-ruby/rubocop-capybara/rubocop-capybara-2.17.1.ebuild
deleted file mode 100644
index a753146b..00000000
--- a/dev-ruby/rubocop-capybara/rubocop-capybara-2.17.1.ebuild
+++ /dev/null
@@ -1,30 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-USE_RUBY="ruby27 ruby30 ruby31"
-
-RUBY_FAKEGEM_EXTRADOC="CHANGELOG.md README.md"
-
-RUBY_FAKEGEM_RECIPE_TEST="rspec3"
-
-RUBY_FAKEGEM_EXTRAINSTALL="config"
-
-RUBY_FAKEGEM_BINWRAP=""
-
-RUBY_FAKEGEM_GEMSPEC="rubocop-capybara.gemspec"
-
-inherit ruby-fakegem
-
-DESCRIPTION="Code style checking for RSpec files"
-HOMEPAGE="https://github.com/rubocop/rubocop-capybara"
-SRC_URI="https://github.com/rubocop/rubocop-capybara/archive/v${PV}.tar.gz -> ${P}.tar.gz"
-
-LICENSE="MIT"
-SLOT="0"
-KEYWORDS="~amd64"
-IUSE=""
-
-ruby_add_rdepend "
- =dev-ruby/rubocop-1* >=dev-ruby/rubocop-1.41
-"